QUICKTREE(1)

NAME
quicktree - transforms Stockholm alignment to PHYLIP phylogenetic tree

SYNOPSIS
quicktree [-options] <inputfile>

DESCRIPTION
A Fatal Error occurred: No such option as '--help'.

OPTIONS
-in <m|a> : input file is a distance matrix in phylip format (m)

    or an alignment in stockholm format* (a, default)

-out <m|t> : output is a distance matrix in phylip format (m) or

    a tree in New Hampshire format

Advanced options : -upgma : Use the UPGMA method to construct the tree

    (ignored for distance matrix outputs)

-kimura : Use the kimura translation for pairwise distances

    (ignored for distance matrix inputs)

-boot <n> : Calcuate bootstrap values with n iterations

    (ignored for distance matrix outputs)

-v : print version and exit

*Use sreformat, part of the HMMer package to convert your alignment to Stockholm format

A Fatal Error occurred: No such option as '--version'. Usage: quicktree [-options] <inputfile> Options: -in <m|a> : input file is a distance matrix in phylip format (m)

    or an alignment in stockholm format* (a, default)

-out <m|t> : output is a distance matrix in phylip format (m) or

    a tree in New Hampshire format

Advanced options : -upgma : Use the UPGMA method to construct the tree

    (ignored for distance matrix outputs)

-kimura : Use the kimura translation for pairwise distances

    (ignored for distance matrix inputs)

-boot <n> : Calcuate bootstrap values with n iterations

    (ignored for distance matrix outputs)

-v : print version and exit

*Use sreformat, part of the HMMer package to convert your alignment to Stockholm format

SEE ALSO
The full documentation for quicktree is maintained as a Texinfo manual. If the info and quicktree programs are properly installed at your site, the command

    info quicktree

should give you access to the complete manual.